/*
Theme Name:		 FreeResponsiveThemes
Theme URI:		 https://freeresponsivethemes.com/
Description:	 Theme for FRT.
Author:			 Customify
Author URI:		 https://wpcustomify.com/
Template:		 customify
Version:		 1.0.0
Text Domain:	 freeresponsivethemess
*/
/*
    Add your custom styles here
*/

/* Footer Widget */
.site-footer .widget_categories ul li {
    width: 33.333%;
    float: left;
}

/* Single Docs */
.single-docs .site-content {
  background: #fafafa;
}
.single-docs.postid-172 #main {
  padding-top: 0px;
}
.single-docs.postid-172 .site-content {
  background: #FFF;
}

.wedocs-single-wrap {
  width: 100%;
  /* Doc sidebar */
  /* Doc single content */
}
.wedocs-single-wrap:before, .wedocs-single-wrap:after {
  content: " ";
  display: table;
}
.wedocs-single-wrap:after {
  clear: both;
}
.wedocs-single-wrap .wedocs-sidebar {
  width: 27%;
  float: left;
}
.wedocs-single-wrap .wedocs-sidebar .wedocs-search-form {
  margin-top: 34px;
  margin-bottom: 20px;
}
.wedocs-single-wrap .wedocs-sidebar .wedocs-search-form .wedocs-search-input {
  position: relative;
}
.wedocs-single-wrap .wedocs-sidebar .wedocs-search-form .wedocs-search-input input {
  background: #fff;
  padding-left: 15px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  width: 100%;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.wedocs-single-wrap .wedocs-sidebar .wedocs-search-form .wedocs-search-input button {
  position: absolute;
  top: 10px;
  right: 10px;
  background: none;
  border: none;
  font-size: 19px;
  color: #ccc;
  padding: 4px;
}
.wedocs-single-wrap .wedocs-sidebar .wedocs-search-form .wedocs-search-input button:hover {
  background: none;
  color: #aaaaaa;
  box-shadow: none;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li a {
  display: block;
  padding: 6px 10px 6px 0px;
  text-decoration: none;
  color: #444444;
  font-size: 17px;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li ul.children {
  list-style: none;
  margin: 15px 0 15px 0px;
  padding: 0;
  border: none;
  border-left: 1px solid #ddd;
  display: none;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li ul.children a {
  padding-left: 20px;
  font-size: 15px;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li a {
  font-weight: 400;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_ancestor > a, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_item > a, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_parent > a {
  color: #007ee5;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_ancestor ul.children, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_item ul.children, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_parent ul.children {
  display: block;
}
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_ancestor li.current_page_item > a, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_item li.current_page_item > a, .wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_parent li.current_page_item > a {
  border-left: 2px solid #007ee5;
  color: #007ee5;
  font-weight: 500;
}
.wedocs-single-wrap .wedocs-single-content {
  width: 73%;
  padding-left: 25px;
  float: right;
}
.wedocs-single-wrap .wedocs-single-content .wedocs-breadcrumb {
  list-style: none;
  margin-bottom: 10px;
  margin-left: 0;
  padding-left: 0;
}
.wedocs-single-wrap .wedocs-single-content .wedocs-breadcrumb li {
  display: inline;
}
.wedocs-single-wrap .wedocs-single-content .wedocs-breadcrumb a:hover {
  text-decoration: underline;
}
.wedocs-single-wrap .wedocs-single-content .wedocs-inner {
  background: #fff;
  border: 1px solid #eee;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  padding: 25px;
}
.wedocs-single-wrap .wedocs-single-content .print-page {
  color: #ccc;
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 30px;
}
.wedocs-single-wrap .wedocs-single-content .entry-header {
  position: relative;
}
.wedocs-single-wrap .wedocs-single-content h1.entry-title {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  padding-right: 35px;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.4;
}
.wedocs-single-wrap .wedocs-single-content .entry-content img {
  max-width: 100%;
  border: 1px solid #eeeeee;
  margin-top: 20px;
  margin-bottom: 30px;
  padding: 20px;
  height: auto;
  display: block;
}
.wedocs-single-wrap .wedocs-single-content .entry-content blockquote {
  margin-left: 0px;
  margin-right: 0px;
  border-left-color: #c6c8ca;
  background: #d6d8d9;
  padding: 0.5rem 0.5rem 0.5rem 1.5rem;
  font-style: italic;
  color: #1b1e21;
}
.wedocs-single-wrap .wedocs-single-content .entry-content blockquote.c_note {
  border-left-color: #c3e6cb;
  background: #d4edda;
  font-style: normal;
  color: #155724;
}
.wedocs-single-wrap .wedocs-single-content .entry-content blockquote.c_note a {
  color: #155724;
  font-weight: bold;
}
.wedocs-single-wrap .wedocs-single-content .entry-content blockquote.c_warning {
  border-left-color: #f5c6cb;
  background: #f8d7da;
  font-style: normal;
  color: #721c24;
}
.wedocs-single-wrap .wedocs-single-content .entry-content blockquote.c_warning a {
  color: #721c24;
  font-weight: bold;
}
.wedocs-single-wrap .wedocs-single-content .entry-content blockquote.c_tip {
  font-style: normal;
  color: #856404;
  background-color: #fff3cd;
  border-left-color: #ffeeba;
}
.wedocs-single-wrap .wedocs-single-content .entry-content blockquote.c_tip a {
  color: #856404;
  font-weight: bold;
}

.wedocs-header-search {
  margin-top: 40px;
}
.wedocs-header-search .wedocs-search-input {
  margin-bottom: 10px;
  position: relative;
}
.wedocs-header-search .wedocs-search-form {
  position: relative;
  margin-bottom: 0px;
}
.wedocs-header-search .wedocs-search-form input {
  border-radius: 5px 0 0 5px;
  max-width: 550px;
  width: 100%;
  color: #777;
  font-size: 20px;
  font-weight: 300;
  height: 47px;
  vertical-align: top;
  display: inline;
  box-sizing: border-box;
  padding: 0 20px 0 45px;
  margin-right: -5px;
  border: 1px solid #DDD;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  background: #fff url("data:image/svg+xml;base64,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") no-repeat 14px 13px;
}
.wedocs-header-search .wedocs-search-form input ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #999;
  opacity: 1;
  /* Firefox */
}
.wedocs-header-search .wedocs-search-form input:focus {
  border-color: #00438b;
}
.wedocs-header-search .wedocs-search-form button {
  background: #00438b;
  border-radius: 0 5px 5px 0;
  height: 47px;
  vertical-align: top;
  display: inline;
  border: 1px solid #00438b;
  font-size: 20px;
  padding: 0 20px;
  box-sizing: border-box;
  border-left: none;
}
@media only screen and (max-width: 755px) {
  .wedocs-header-search .wedocs-search-form input {
    background-image: none;
    padding: 0 20px;
    margin-right: 0;
  }
  .wedocs-header-search .wedocs-search-form button {
    width: 40px;
    background: #fff url("data:image/svg+xml;base64,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") no-repeat 14px 13px;
    position: absolute;
    top: 1px;
    right: 4px;
    border: none;
    height: 40px;
    padding: 0px 10px;
  }
  .wedocs-header-search .wedocs-search-form button:hover, .wedocs-header-search .wedocs-search-form button:focus {
    background: transparent;
  }
  .wedocs-header-search .wedocs-search-form button span {
    display: none;
  }
  
  .site-footer .widget_categories ul li {
      width: 50%;
  }


}
.wedocs-header-search .wedocs-search-form .wedocs-sample-term {
  font-weight: 300;
}

/* Doc Section */
#docs_sections {
  padding: 40px 0px;
}
#docs_sections .docs_section {
  padding: 0px 0px 0px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
  background: #FFF;
  margin-top: 25px;
  border-radius: 4px;
  border: 1px solid #f0f0f0;
}
#docs_sections .docs_section:hover {
  transition: all 0.3s ease-in-out;
  transform: translateY(-2px);
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.08);
}
#docs_sections .docs_section .docs_section_title {
  font-size: 20px;
  font-weight: 500;
  background: #888;
  color: #FFF;
  padding: 21px 20px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
#docs_sections .docs_section .excerpt {
  color: #777;
  padding: 0px 20px;
}
#docs_sections .docs_section .counter {
  padding: 0px 20px 20px;
  margin-bottom: 0;
}
#docs_sections .docs_section .counter i {
  margin-right: 5px;
}

/* Doc entry footer */
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer {
  margin-top: 30px;
  float: none;
  width: 100%;
  display: block;
}
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer:before, .wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer:after {
  content: " ";
  display: table;
}
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer:after {
  clear: both;
}
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer .wedocs-article-author {
  display: none;
}
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer .wedocs-help-link a {
  border-bottom: 1px dotted #C5C5C5;
  text-decoration: none;
}
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer .wedocs-help-link a:hover {
  text-decoration: none;
  border-bottom: 1px dotted #999;
}
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer .wedocs-help-link i {
  color: #cccccc;
}
.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer time {
  float: right;
  font-weight: normal;
  font-style: italic;
}

/* Doc entry navigation */
.wedocs-doc-nav {
  width: 100%;
  border-top: 1px solid #eeeeee;
  margin: 20px 0 0px 0;
  padding: 25px 0 0;
}
.wedocs-doc-nav:before, .wedocs-doc-nav:after {
  content: " ";
  display: table;
}
.wedocs-doc-nav:after {
  clear: both;
}
.wedocs-doc-nav .nav-previous {
  float: left;
  width: 50%;
}
.wedocs-doc-nav .nav-next {
  float: right;
  width: 50%;
  text-align: right;
}

/* Media responsive */
@media screen and (max-width: 992px) {
  .single-docs .site-content {
    background: #FFF;
  }

  .wedocs-single-wrap {
    display: block;
  }

  .wedocs-single-wrap .wedocs-breadcrumb {
    display: none;
  }

  .wedocs-single-wrap .wedocs-sidebar,
  .wedocs-single-wrap .wedocs-single-content {
    width: 100%;
  }

  .wedocs-single-wrap .wedocs-sidebar {
    padding: 17px 20px;
    background: #fafafa;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }

  .wedocs-single-wrap .wedocs-sidebar .wedocs-search-form {
    margin-top: 10px;
  }

  .wedocs-single-wrap .wedocs-single-content {
    margin-bottom: 40px;
    padding-left: 0;
    border-left: 0;
  }

  .wedocs-single-wrap .wedocs-single-content .wedocs-inner {
    padding: 0px;
    box-shadow: none;
    border: none;
  }

  .wedocs-single-wrap .wedocs-single-content .print-page {
    font-size: 22px;
  }

  .wedocs-single-wrap .wedocs-single-content h1.entry-title {
    padding-right: 0px;
    font-size: 26px;
  }

  .wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer time {
    float: none;
    display: block;
    margin-top: 15px;
  }

}
@media screen and (max-width: 425px) {
  .wedocs-hide-mobile, hide-on-mobile {
    display: none;
  }

  .wedocs-doc-nav .nav-prev,
  .wedocs-doc-nav .nav-next {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }

  .wedocs-single-wrap .wedocs-single-content footer.entry-footer.wedocs-entry-footer time {
    float: none;
  }
}
/* GravityForms suppport and stype */
.gforms_section .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 11px;
}
.gforms_section .gform_wrapper textarea {
  padding: 15px;
}
.gforms_section .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gforms_section .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gforms_section .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  margin-top: 0px;
}
.gforms_section .gform_wrapper .gfield_radio li label {
  margin: 2px 0 0 7px;
}
.gforms_section .gform_wrapper .top_label .gfield_label {
  font-size: 19px;
  font-weight: 500;
}
.gforms_section .gform_wrapper .gfield_checkbox li label, .gforms_section .gform_wrapper .gfield_radio li label {
  font-size: inherit;
}
.gforms_section strong {
  font-weight: 500;
}

/* Home page header */
.home #page-cover {
  text-align: center;
}
.home #page-cover .page-cover-inner {
  min-height: 350px;
}
.home #page-cover .page-cover-inner a {
  color: inherit;
  border-bottom: 1px dotted #cccccc;
}

.category .page-titlebar {
  padding: 2.5em 0px;
}
.category .page-titlebar .titlebar-tagline {
  margin-top: 15px;
  font-size: 1em;
}

@media screen and (max-width: 992px) {
  .home #page-cover .page-cover-inner {
    min-height: 300px;
  }
}
@media screen and (max-width: 500px) {
  .home #page-cover .page-cover-inner {
    min-height: 250px;
  }

  .category .page-titlebar .titlebar-tagline {
    margin-top: 10px;
    font-size: 1em;
  }
  .site-footer .widget_categories ul li {
      width: 100%;
  }
}
/* Theme Listing */
.search .content-area article {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.theme-listings .customify-col {
  margin-bottom: 2em;
}

/* Theme Card */
.theme-card {
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  border-radius: 5px;
  text-align: left;
  transition: translate .18s,box-shadow .18s;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.theme-card:hover {
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
}
.theme-card .theme-link-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
}
.theme-card .theme-thumb {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
  background-color: #f2f2f3;
}
.theme-card .theme-thumb img {
  display: block;
  width: 100%;
}
.theme-card .theme-meta {
  padding: 4% 5% 5% 5%;
  display: flex;
  align-items: flex-start;
  width: 100%;
  justify-content: space-between;
  border-top: 1px solid #f8f9f9;
  width: 100%;
}
.theme-card .theme-meta .theme-meta-content {
  flex-grow: 1;
  flex-self: flex-start;
}
.theme-card .theme-meta .theme-meta-content .theme-author {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: #888888;
}
.theme-card .theme-meta .theme-title {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -0.4px;
  position: relative;
  z-index: 20;
  display: inline-block;
  margin-bottom: 6px;
}
.theme-card .theme-meta .theme-title a {
  color: inherit;
}
.theme-card .theme-meta .theme-title a:hover {
  color: #6cbcdb;
}
.theme-card .theme-meta .theme-demo-button {
  display: block;
  z-index: 20;
  position: relative;
  top: 10px;
}
.theme-card .theme-meta .theme-demo-button a {
  padding: 5px 13px 5px 13px;
  color: #fff;
  background: #6cbcdb;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  display: block;
  transition: all .18s;
}
.theme-card .theme-meta .theme-demo-button a:hover {
  box-shadow: inset 0 0 0 120px rgba(0, 0, 0, 0.18);
}

/* Theme Single */
.single-theme-box {
  max-width: 900px;
  margin: 0 auto;
}
.single-theme-box .theme-actions {
  margin-bottom: 40px;
}
.single-theme-box .theme-actions .btn {
  padding: 15px 30px;
  margin-right: 20px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 700;
  background: #6cbcdb;
  color: #FFF;
  border-radius: 3px;
  font-size: 18px;
  display: inline-block;
}
.single-theme-box .theme-actions .btn:hover {
  background: #111111;
}
.single-theme-box .theme-categories {
  display: block;
  text-align: right;
}
.single-theme-box .theme-categories a {
  font-size: 15px;
  text-transform: uppercase;
  display: inline-block;
  letter-spacing: 0.4px;
  color: #6d6d6d;
  padding: 1px 14px 2px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-left: 10px;
}
.single-theme-box .theme-categories a:hover {
  border-color: #6cbcdb;
  color: #6cbcdb;
}
.single-theme-box .theme-desktop-thumb {
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
  margin-bottom: 60px;
  border-radius: 5px;
}
.single-theme-box .theme-desktop-thumb img {
  display: block;
  border-radius: 5px;
}
.single-theme-box .entry-content {
  margin-top: 40px;
}
.single-theme-box .theme-title {
  margin-bottom: 5px;
  font-weight: 700;
  text-transform: uppercase;
}
.single-theme-box .theme-author, .single-theme-box .theme-author a {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 0.4px;
  color: #2c3e50;
}


@media screen and (max-width: 425px) {
  .single-theme-box .theme-actions .btn {
    display: block;
    margin: 20px 0px;
  }

  .single-theme-box .theme-categories {
    text-align: left;
  }
  .single-theme-box .theme-categories a {
    margin: 10px 0px;
  }
}
